<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="CA56955B-878D-4FE3-AC69-8555BA7D097D" Alias="TestCard" Version="9" LibraryID="C60A2A2C-06BA-47DF-A3AE-7443FF9BEF0C" ProgID="clsid:{2F2303C9-0449-4B0E-AAE4-8AA500B19073}" IconFile="Icons\TestCard.ico" FetchMode="1" SimpleSecurity="true">
	<Name>
		<LocalizedString Language="en">Test Card</LocalizedString>
		<LocalizedString Language="ru">Тестовая карточка</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="Main" Type="struct" ID="ABFB2213-6725-48C3-AF3C-FAE4167E26CA" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Main</LocalizedString>
				<LocalizedString Language="ru">Основная информация</LocalizedString>
			</Name>
			<Field Alias="Name" ID="EA495E75-E334-47E3-A3D4-A5C95CDCF427" Type="string" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Name</LocalizedString>
					<LocalizedString Language="ru">Название</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Item" ID="55677C83-51E9-4950-BEA6-F7101446EFEB" Type="refid" RefType="F0F25DAF-9038-4732-A719-886769FAA2FD" RefSection="6AB644BB-6642-4666-BB1A-30C1D3EC26E0" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Item</LocalizedString>
					<LocalizedString Language="ru">Элемент</LocalizedString>
				</Name>
				<RefFields>
					<RefField Alias="Item_Name" SysField="false">Name</RefField>
					<RefField Alias="Item_Value" SysField="false">Value</RefField>
				</RefFields>
			</Field>
			<Field Alias="Employee" ID="49E64EF6-34EA-463E-AE13-2C8B782298C5" Type="refid" RefType="6710B92A-E148-4363-8A6F-1AA0EB18936C" RefSection="DBC8AE9D-C1D2-4D5E-978B-339D22B32482" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Employee</LocalizedString>
					<LocalizedString Language="ru">Сотрудник</LocalizedString>
				</Name>
				<RefFields>
					<RefField Alias="Employee_LastName" SysField="false">LastName</RefField>
					<RefField Alias="Employee_FirstName" SysField="false">FirstName</RefField>
					<RefField Alias="Employee_MiddleName" SysField="false">MiddleName</RefField>
					<RefField Alias="Employee_DisplayString" SysField="false">DisplayString</RefField>
				</RefFields>
			</Field>
			<Field Alias="Folder" ID="0FBE2D0F-E66B-4F99-BD28-A43810C1B948" Type="refid" RefType="DA86FABF-4DD7-4A86-B6FF-C58C24D12DE2" RefSection="FE27631D-EEEA-4E2E-A04C-D4351282FB55" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Folder</LocalizedString>
					<LocalizedString Language="ru">Папка</LocalizedString>
				</Name>
				<RefFields>
					<RefField Alias="Folder_Name" SysField="false">Name</RefField>
				</RefFields>
			</Field>
			<Field Alias="Card" ID="13B5B674-0D27-4107-A829-D1CFBD7103C7" Type="string" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Card</LocalizedString>
					<LocalizedString Language="ru">Карточка</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>